# Site settings
title: infra4future.de
description: Saving the Climate with Infrastructure
baseurl: "" # the subpath of your site, e.g. /blog
url: "https://www.infra4future.de" 

exclude: 
 - README.md
 - default.nix

sass:
    textcolor: white
